<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<item value="Default C source template" key="LastUsedSourceTemplate"/>
	<item value="Default C header template" key="LastUsedHeaderTemplate"/>
	<section name="completion_proposal_size">
	</section>
	<section name="org.eclipse.cdt.internal.ui.includebrowser.IBViewPart">
		<item value="false" key="includedBy"/>
		<item value="false" key="inactiveFilter"/>
		<item value="false" key="showFolders"/>
		<item value="false" key="systemFilter"/>
	</section>
	<section name="RenameInformationPopup">
	</section>
	<section name="org.eclipse.cdt.ui.text.hover.CMacroExpansionExploration.internal">
		<item value="451" key="size.width"/>
		<item value="102" key="size.height"/>
	</section>
	<section name="CRenameRefactoringInputPage">
	</section>
	<section name="org.eclipse.cdt.ui.OPEN_ACTION_SELECTION_DIALOG_SECTION">
		<item value="388" key="DIALOG_WIDTH"/>
		<item value="238" key="DIALOG_Y_ORIGIN"/>
		<item value="461" key="DIALOG_HEIGHT"/>
		<item value="978" key="DIALOG_X_ORIGIN"/>
		<item value="1|Sans|9.0|0|GTK|1|" key="DIALOG_FONT_NAME"/>
	</section>
	<section name="org.eclipse.cdt.ui.text.hover.CMacroExpansionExploration">
	</section>
</section>
